prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ppd42ns
Description: Dust Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-ppd42ns
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-ppd42ns
Requires.private: 
